<?php
include('config.php');
?>
<?php
		$query = "SELECT *
						FROM  `tbllenders` "
						."WHERE `id`='".$_REQUEST['id']."' "; ;
		$result = mysql_query($query);
		
		$rows = mysql_num_rows($result);
		$tr=0;
		//echo $rows;
		if ($rows > '0') 
		{	while($row=mysql_fetch_array($result))
			{
				$results[] = array('trail1' => $row['trail1'],'trail2' => $row['trail2'],'trail3' => $row['trail3'],'trail4' => $row['trail4'],'trail5' => $row['trail5'],'upfront'=> $row['front']);
			}
			
			echo json_encode($results);
		}
			
	?>